@charset "utf-8";
.wrapper{
	padding-top: 0;
}
section{
	clear: both;
}
.banner-i{
	position: relative;
}
.banner-i img{
    width: 100%;
}
.banner-i *{
    height: 100%;
}
.banner-i img{
    object-fit: cover;
    height: 100%!important;
    width: 100%!important;
    max-width: inherit;
    object-position: top;
}
.banner-i .slick-dots{
	height: auto;
	position: absolute;
	bottom: 40px;
	left: 0;
	right: 0;
	z-index: 5;
	padding: 0;
	text-align: left;
	max-width: 1730px;
	padding: 0 15px;
	margin: auto;
}
.banner-i .slick-dots li{
	display: inline-block;
	margin: 0 10px;
	height: auto;

}
.banner-i .slick-dots li button{
	width: 40px;
	height: 7px;
	border-radius: 100px;
	font-size: 0;
	box-shadow: 0 0 0 ;
	padding: 0;
	cursor: pointer;
	background: rgba(221,221,221,0.5);
	border:none;
}
.banner-i .slick-dots li.slick-active button{
	background: #D5231E;
}


/*首頁產品*/
.product-sect .slider {
	background: #0d0d0d;
}
.product-sect .item {
	float: left;
}
.product-sect .item .pic{
	position: relative;
	overflow: hidden;
}
.product-sect .item .pic img{
	    -webkit-transition: all 0.3s ease-out 125ms;
    -moz-transition: all 0.3s ease-out 125ms;
    -ms-transition: all 0.3s ease-out 125ms;
    -o-transition: all 0.3s ease-out 125ms;
    transition: all 0.3s ease-out 125ms;
}
.product-sect:hover .item .pic img {
    opacity: 0.5;
}
.product-sect .item:hover .pic img{
	 opacity: 1;
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}

.product-sect .item .cover{
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	bottom: 0;
	z-index: 60;
	font-size: 0;
}
.product-sect .item .text{
	position: absolute;
    bottom: 15%;
	left: 10%;
}
.product-sect .item .name{
	height: 114px;
    color: #fff;
    width: 243px;
    max-width: 90%;
    text-align: left;
    font-weight: bold;
    font-size: 32px;
    margin: 0;
    line-height: 1.2;
      display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.product-sect .item .more{
	margin-top: 25px;
	display: block;
	background: #00A95C;
	width: 100px;
	line-height: 30px;
	height: 26px;
	color: #fff;
	font-family: 'Khula', sans-serif;
	font-weight: 800;
	transition: all ease 0.8s;

}
.product-sect .item:hover .more{
	background: #F8C715;
	color: #000;
}
.product-sect .slide-count-wrap{
	text-align: center;
	font-family: 'Khula', sans-serif;
	font-weight: 600;
	color: #000000;
	font-size: 18px;
	padding: 18px 0;
}
.product-sect .slide-count-wrap .current{
	color: #D2201E;
}
.product-sect .slick-arrow{
	background: none;
	width: 98px;
	height: 16px;
	font-size: 0;
	border:none;
	z-index: 5;
	cursor: pointer;
	transition: all 0.3s ease;
	display: inline-block;
	vertical-align: middle;
	margin: 0 15px;
}
.product-sect .slick-arrow:before{
	content: '';
	display: inline-block;
	background: url(../images/index/al.png);
	width: 78px;
	height: 16px;
	transition: all 0.3s ease;
	float: right;
}
.product-sect .slick-next:before{
	background: url(../images/index/ar.png);
	background-position: right;
	float: left;

}
.product-sect .slick-arrow:hover:before{
	width: 98px;
}

.about-logo{
    width: 84.882%;
}
.about-sect{
	display:flex;
}
.about-sect .left{
	width: 46.348%;
	padding-top: 118px;
}
.about-sect .left .con{
    width: 69.161%;
	height: 100vh;
	padding-bottom: 200px;
	background: url(../images/index/b3.jpg);
	background-size: cover;
	box-sizing: content-box;
}
.about-sect .left .con .top{
	text-align: right;
	margin-right: -144px;
	padding-top: 140px;
}
.about-sect .left .con .text{
	width: 446px;
	max-width: 100%;
	padding: 0 15px;
	font-size: 18px;
	color: #FFFFFF;
	line-height: 1.9;
	margin:60px auto 0 ; 
}
.about-sect .left .con .text .more{
	border:solid 1px rgba(255,255,255,0.5);
	width: 80px;
	height: 80px;
	border-radius: 50%;
	display: block;
	margin-top: 40px;
	text-align: center;
	line-height: 80px;
	font-size: 14px;
	font-family: Khula;
	color: rgba(255,255,255,0.6);
	font-weight: 600;

}

.about-sect .tag{
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
	font-style: italic;
	color: #D4221E;
	font-size: 72px;
	margin: 0;
	line-height: 1.45;
	padding-right: 50px;
}
.about-sect .right .more{
	width: 150px;
	line-height: 40px;
	height: 40px;
	border:solid 1px #fff;
	display: block;
	font-family: Khula;
	text-align: center;
	transition: all ease 0.3s;
}
.about-sect .right .more:hover{
	background: #FFFFFF;
	color: #D5231E;
}
.about-sect .right{
	color: #fff;
	width: 53.652%;
}
.about-sect .right .con{
    height: 100vh;
    background: #D5231E;
    position: relative;
    /* padding-top: 118px; */
    box-sizing: content-box;
    padding-bottom: 318px;
}
.about-sect .right .con:before{
	display: block;
	content: '';
	background: #fff;
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	height: 118px;
}

.about-sect .right .title{
    font-family: Open Sans;
    font-weight: 700;
    font-size: 72px;
    margin: 0;
    padding-top: 50%;
    line-height: 1.1;
    position: relative;
    padding-bottom: 12%;
}
.about-sect .right .title:before{
	position: absolute;
	bottom: 0;
	left: -90px;
	height: 1px;
	width: 242px;
	content: '';
	display: block;
	background: #fff;
}
.about-sect .right .name{
	font-size: 24px;
	margin-top: 25px;
	margin-bottom: 68px;
}
.about-sect .right .top{
	position: relative;
}

.about-sect .right .top .item{
	padding-left: 90px;
	display: flex;
	padding-right:90px;
	align-items: center;
}
.about-sect .right .bottom{
	position: absolute;
	bottom: 0;
	z-index: 5;
}
.about-sect .right .bottom:before{
content: '';
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 32px;
    /* height: 379px; */
    background: #D5231E;
    bottom: 20.5%;
}
.about-sect .slick-list{
	padding-top: 118px;
	margin-bottom: -1px;
}
.about-sect .slick-track{
	background: #D5231E;
}
.about-sect .right .top .item .il{
	margin-right: -148px;
	position: relative;
	z-index: 5;
}
.about-sect .right .top .item .pic{
	position: relative;
    width: 71.345%;
	float: right;
	top: -118px;
	overflow: hidden;
	box-shadow: 20px 20px 30px rgba(0,0,0,0.45)
}
.about-sect .right .top .item .pic img{
	-webkit-transition: all 0.3s ease-out 125ms;
    -moz-transition: all 0.3s ease-out 125ms;
    -ms-transition: all 0.3s ease-out 125ms;
    -o-transition: all 0.3s ease-out 125ms;
    transition: all 0.3s ease-out 125ms;
}
.about-sect .right .top .item:hover .pic img{
	 opacity: 1;
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}
.about-sect .right .arrow{
    float: right;
    width: 58.768%;
    position: absolute;
    bottom: 57px;
    text-align: center;
    right: 90px;
}
.about-sect .right .arrow:before{
	content: '';
	width: 1px;
	height: 65px;
	position: absolute;
	left: 0;
	right: 0;
	margin: auto;
	top: -16px;
	display: block;
	background: #fff;
}
.about-sect .right .arrow .slick-arrow{
	width: 58px;
	height: 58px;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	font-size: 0;
	border:none;
	cursor: pointer;
	background: none;
}
.about-sect .right .arrow .slick-arrow:before{
	content: '';
	display: block;
	background: url(../images/index/pl.png); 
	width: 20px;
	height: 30px;
}
.about-sect .right .arrow .slick-next:before{
	background: url(../images/index/pr.png); 

}
.about-sect .right .arrow .slick-arrow:hover:before{
	background-position: bottom;
}
.news-sect{
	display: flex;
	position: relative;
}
.news-box {
	 width: 77.088%;
	 background: #222222;
	 color: #fff;
}
.catlogues-box{
    width: 22.912%;
    height: 100%;
    position: absolute;
    right: 0;
}
.news-box .item{
	display: flex;
	float: left;
}
.news-box .pic{
    width: 55.909%;
}
.news-box .text{
    width: 46.091%;
    position: relative;
    z-index: 5;
    padding-top: 10.5%;
    padding-right: 8%;
    padding-left: 7.5%;
}
.news-box .title{
	font-family: 'Kanit', sans-serif;
	font-weight: 600;
	font-size: 52px;
	margin: 0 0 35px;
	line-height: 47px;
	color: #fff;
	margin-left: -15px;

}
.news-box .title span:before{
	content: '';
	display: block;
	background: #F8C715;
	width: 287px;
	position: absolute;
	right: 0;
	top: 16px;
	z-index: -1;
	height: 47px;
}
.news-box .title span{
	position: relative;
	line-height: 47px;
	color: #000000;
	height: 47px;
}
.news-box .name{
	font-size: 18px;
	color: #DDDDDD;
	margin: 5px 0 15%;
	transition: all ease .3s;
	 display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    height: 42px;
    font-weight: normal;

}
.news-box .item:hover .name{
	color: rgba(221,221,221,0.7)
}
.news-box .date{
	font-size: 16px;
	color: #F8C614;

}
.news-box .more{
	font-family: Khula;
	font-size: 18px;
	color: #F8C614;
	text-align: center;
	display: block;
	border:solid rgba(248,199,21,0.5) 1px;
	line-height: 60px;
	height: 60px;
	margin-top: 20px;
	transition: all ease 0.3s;
	background: transparent;
}
.news-box .item{
	position: relative;
}
.news-box .item .cover{
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	bottom: 0;
	z-index: 30;
	font-size: 0;
}
.news-box .item:hover .more{
	color: #000000;
	border-color: #F8C715;
	background: #F8C715;
	font-weight: bold;
}
.news-box .item .pic{
	overflow: hidden;
}
.news-box .item .pic img{
	-webkit-transition: all 0.3s ease-out 125ms;
    -moz-transition: all 0.3s ease-out 125ms;
    -ms-transition: all 0.3s ease-out 125ms;
    -o-transition: all 0.3s ease-out 125ms;
    transition: all 0.3s ease-out 125ms;
}
.news-box .item:hover .pic img{
	 opacity: 1;
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}
.news-box .slider .slick-dots{
	list-style: none;
	position: absolute;
	top: 30px;
	left: 53%;
	margin: 0;
}
.news-box .slider .slick-dots li button{
	width:16px;
	height:16px;
	border-radius: 50%;
	font-size: 0;
	box-shadow: 0 0 0 ;
	padding: 0;
	cursor: pointer;
	background: #444444;
	border:none;
	margin-bottom: 5px;
}
.news-box .slider .slick-dots li.slick-active button{
	background: #F8C715;
}
.catlogues-box .item{
	position: relative;
	height: 100%;
}
.catlogues-box .item .cover{
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	top: 0;
	z-index: 30;
	font-size: 0;

}
.catlogues-box .item .pic{
	overflow: hidden;
	height: 100%;

}
.catlogues-box .item .pic img{
	object-fit: cover;
	height: 100%;
	width: 100%;
	-webkit-transition: all 0.3s ease-out 125ms;
    -moz-transition: all 0.3s ease-out 125ms;
    -ms-transition: all 0.3s ease-out 125ms;
    -o-transition: all 0.3s ease-out 125ms;
    transition: all 0.3s ease-out 125ms;
}
.catlogues-box .item:hover .pic img{
	 opacity: 1;
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}
.catlogues-box .text{
	position: absolute;
	background: rgba(213,35,30,0.70);
	bottom: 22px;
	left: 18px;
	right: 18px;
	text-align: center;
	line-height: 1.3;
	padding: 5px 0 9px;
	color: #fff;
	transition: all ease 0.3s;
}
.catlogues-box .item:hover .text{
	background: #D5231E;
}
.catlogues-box .text .tag{
	font-family: Kanit;
	font-weight: 600;
	font-size: 32px;
}
.catlogues-box .text .name{
	color: rgba(255,255,255,0.70);
	font-size: 16px;
	margin: 0;

}
.about-sect .right .top .item .pic:before {
content: '';
position: absolute;
display: block;
top: 0;
left: 0;
right: 0;
bottom: 0;
background: rgba(0,0,0,0.3);
z-index: 2;
}

@media screen and (max-width: 1510px){
	.product-sect .item .name {
	    height: 96px;
	    width: 225px;
	    font-size: 27px;
	}
	.about-sect .right .title{
		font-size: 50px;
		padding-top: 20%;
	}
	.about-sect .right .name{
		font-size: 18px;
	}
	.about-sect .right .top .item {
	    padding-left: 5%;
	    display: flex;
	    padding-right: 5%;
	    align-items: center;
	}
	.news-box .title{
		font-size: 35px;
		margin: 0 0 17px;
	}
	.news-box .title span:before {
	    height: 28px;
	    top: 14px;
	    width: 226px;
	}
	.news-box .text {
	    padding-right: 4%;
	    padding-left: 4%;
	}
	.news-box .name {
	    font-size: 15px;
	    margin: 5px 0 8%;
	}
	.news-box .more{
		height: 40px;
		line-height: 40px;
	}	
	.catlogues-box .text .tag{
		font-size: 26px;
	}
	.banner-i .slick-dots{
		bottom: 20px;
	}
}
@media screen and (max-width: 1024px){
	.product-sect .item .name{
		font-size: 20px;
	    width: 168px;
	        height: 75px;
	}
	.about-sect .right .name{

	    margin-bottom: 20px;
	}
	.about-sect{
		flex-wrap: wrap;
	}
	.about-sect .left,.about-sect .right{
		width: 100%;
	}
	.about-sect .left .con{
		height: auto;
		padding-bottom: 120px;
	}
	.about-sect .left{
		padding-top: 0;
	}
	.about-sect .left .con .top{
    padding-top: 80px;
    margin-right: 0%;
	}
	.about-sect .right .top .item{
		display: block;
		padding-left: 30px;
		padding-right: 30px;
	}
	.about-sect .right .con:before{
		display: none;
	}
	.about-sect .slick-list{
		padding: 0;
	}
	.about-sect .right .title{
		padding-top: 60px;
		padding-bottom: 20px;
	}
	.about-sect .right .top .item .il{
		margin-right: 0;
	}
	.about-sect .right .top .item{
	    max-width: 600px;

	}
	.about-sect .right .top .item .pic{
		float: none;
	    top: 0;
	    margin-top: 20px;
	    width: 100%;
	    box-shadow: 0 0 0;
	}
	.about-sect .right .arrow {
	    float: none;
	    width: 100%;
	    bottom: auto;
	    right: 0;
	    top: 100%;
	    max-width: 600px;
	    left: 0;
	}
	.about-sect .right .bottom {
	    position: relative;
	    margin-top: 100px;
	}
	.about-sect .right .con{
		height: auto;
		padding-bottom: 0;
	}
	.about-sect .left .con{
		width: 100%;
	}


}
@media screen and (max-width: 1000px){
	.news-sect{
		flex-wrap: wrap;
	}
	.news-box{
		width: 100%;
	}
	.catlogues-box{
		width: 100%;
		position: relative;
	}
	.catlogues-box .item .pic img{
		width: 100%;
	}
	.news-box .item{
		display: block;
	}
	.news-box .pic{
		width: 100%;
	}
	.news-box .text{
		width: 100%;
	}
	.news-box .slider .slick-dots {
	    top: auto;
	    width: 100%;
	    left: 0;
	    right: 0;
	    bottom: 20px;
	    padding-left: 0;
	    text-align: center;
	}
	.news-box .slider .slick-dots li{
		display: inline-block;
		margin: 0 7px
	}
	.news-box .text{
		padding-top: 30px;
		padding-bottom: 80px;
	}
}
@media screen and (max-width: 500px){

}